*{
    margin: 0;
    padding: 0;
}
body{
    font: 16px "Microsoft YaHei";
}
html,body{
    min-width: 1200px;
    box-sizing: border-box;
}
a{
    text-decoration: none;
    color: #333;
    cursor: pointer;
}
.pr30{
    padding-right: 30px;
}
.clearfix {
    *zoom: 1;
}
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: '';
}
img{
    display: block;
}
.footchar img{
    margin: 0 auto;
}
.container{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.p050{
    padding: 0 50px;
}
.pt30{
    padding-top: 30px;
}
.pb30{
    padding-bottom: 30px;
}
.pb50{
    padding-bottom: 50px;
}
/* banner */
.banner{
    width: 100%;
    min-width: 1300px;
}
.banner img{
    width: 100%;
}

/* 每日学习 */
.layer01{
    min-width: 1300px;
    position: relative;
    background: #fff8e5 url(../images/bg1.jpg) no-repeat top center;
    background-size: 100% 100%;
}
.title{
    width: 100%;
}
.title img{
    margin: 0 auto;
}
.topic{
    height: 120px;
    position: relative;
    overflow: hidden;
}
.topic::after{
    content: "";
    position: absolute;
    z-index: 1;
    bottom: 0;
    width: 1259px;
    height: 85px;
    background: url(/statics/zfw/images/special/2023zfgzhy/top_bg.png) no-repeat;
    background-position: -29.5px 15px;
    background-size: 100% 100%;
}
.more{
    position: absolute;
    font-size: 12px;
    bottom: 25px;
    right: 60px;
    color: #d84828;
}
.topic .topica{
    font-size: 31px;
    color: #d84828;
    text-align: center;
    padding-top: 20px;
    font-weight: bold;
    display: block;
    position: relative;
    z-index: 2;
}
.two_list{
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.two_list .two_item{
    width: 50%;
    float: left;
}
.two_list .two_item:last-child{
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    background: url(../images/newsbg.png) no-repeat top left;
    background-size: 100% 100%;
}
.swp-wrap{
    position: relative;
    padding: 15px;
    box-sizing: border-box;
    background: url(../images/slidebg.png) no-repeat top left;
    background-size: 100% 100%;
}
.swiper-container {
    width: 100%;
}
.swiper-slide {
    width: 100%;
}
.swiper-slide>a img{
    width: 100%;
}
.swiper-slide>a>.slide_bottom {
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    height: 40px;
    line-height: 60px;
    width: 100%;
    background-color: rgba(0, 0, 0, .4);
    color: #fff;
}
.swiper-slide>a>.slide_bottom>.h4-title {
    text-align: left;
    width: calc(100% - 100px);
    display: block;
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
    line-height: 40px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: normal;
}
.swiper-slide>a>.slide_bottom>.w100 {
    width: 100%;
}
#swp1 .swp1-pagination {
    position: absolute;
    bottom: 15px;
    right: 15px;
    z-index: 999;
    height: 40px;
    line-height: 40px;
    width: 80px;
    font-size: 18px;
    color: #fff;
}
.swp1-pagination .swiper-pagination-bullet{
    width: 5px;
    height: 5px;
    background: #fff;
    margin: 3px;
    opacity: 1;
}
.swp1-pagination .swiper-pagination-bullet-active{
    width: 20px;
    border-radius: 5px;
}
/* 每日学习右侧新闻 */
.txt-ul-title{
    padding-top: 12%;
    position: relative;
}
.mrxxmore{
    position: absolute;
    right: 15px;
    bottom: 15%;
    font-size: 14px;
    color: #e5c381;
}
.txt-ul {
    list-style: none;
    margin-left: 0;
    margin-top: 10px;
}
.txt-ul > li {
    list-style: none;
    height: 47px;
    line-height: 47px;
    position: relative;
    color: #fff;
    border-bottom: 1px dashed #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.txt-ul > li:last-child{
    border-bottom: none;
}
.txt-ul li a {
    padding-left: 25px;
    width: calc(100% - 125px);
    position: relative;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.txt-ul li span{
    float: right;
    width: 100px;
    font-size: 14px;
    color: #fff;
}

.txt-ul li a::before {
    content: "";
    position: absolute;
    left: 2px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 5px;
    height: 5px;
    background-color: #fff;
}

.more_style{
    font-size: 14px;
    color: #d84828;
    float: right;
    padding-right: 20px;
}
/* 系列讲读 */
.layer02{
    min-width: 1300px;
    position: relative;
    background: url(../images/bg2.jpg) no-repeat top left;
    background-size: 100% 100%;
}
.layer03{
    min-width: 1300px;
    position: relative;
    background: url(../images/bg3.jpg) no-repeat top left;
    background-size: 100% 100%;
}
.layer02 .news_ul{
    width: 100%;
    background: url(../images/list_bg.png) no-repeat top left;
    background-size: 100% 100%;
    padding: 40px 60px 50px 60px;
    box-sizing: border-box;
}
.news_ul>li{
    height: 40px;
    line-height: 40px;
    list-style: none;
    width: calc(50% - 25px );
    float: left;
    border-bottom: 1px dashed #ebeae7;
}
.news_ul li a{
    color: #333;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.txt-ul li a::before{
    background-color: #e3561c;
}
.news_ul li span{
    color: #999;
}
.news_ul li:nth-child(odd){
    margin-right: 25px;
    float: left;
}
.news_ul li:nth-child(even){
    margin-left: 25px;
    float: right;
}
.news_ul li p{
    color: #b8b8b8;
    font-size: 14px;
    margin-top: 15px;
}


.banner .p_banner{
    display: block;
}
.banner .m_banner{
    display: none;
}
@media (max-width: 768px) {
    .banner .p_banner{
        display: none;
    } 
    .banner .m_banner{
        display: block;
    }  
    .layer01{
        background: #fff8e5;
    }
    .two_list .two_item{
        width: 100%;
    }
    .txt-ul{
        margin-top: 15px;
    }
    .news_ul li{
        width: 100%
    }
    .news_ul li:nth-child(odd){
        padding: 100px 50px 100px 130px;
    }
    .news_ul li:nth-child(even){
        padding: 40px 30px 50px 140px;
    }
}

